Coin Days Destroyed
Coin Days Destroyed reflects market participants who have been in the bitcoin on-chain for longer. This indicator gives more weight to long-term-holder position.
cdd is the sum of products of spent transaction output alive days and its value.
sa_cdd is abbreviation of supply-adjusted cdd.
Since cdd increases as the newly created block mined, we need an indicator which normalize cdd value. sa_cdd is calculated by cdd over supply_total.
average_sa_cdd is the average value of sa_cdd since genesis block.
binary_cdd is the signal whether current sa_cdd is larger than average_sa_cdd or not. If sa_cdd > average_sa_cdd, then binary_cdd is 1.
In conclusion, these indicators help us to estimate how whale’s moving.
Authorizations
For each API request, include this HTTP header:
Authorization with the Bearer {access_token}. Bearer access token is the type of HTTP Authorization. You have to include access token to the HTTP header and note that leading bearer is required.
You must include your access token in HTTP header in every request you make. The token is unique, issued for each client, and regularly changed(once a year). To obtain an access token, please upgrade your plan to Professional or Premium plan. You'll be able to see your access token on the API tab of your profile page after the subscription.
Query Parameters
Currently we support day and block.
This defines the starting time for which data will be gathered, formatted as YYYYMMDDTHHMMSS (indicating YYYY-MM-DDTHH:MM:SS, UTC time). If window=day is used, it can also be formatted as YYYYMMDD (date). If window=block is used, you can also specify the exact block height (e.g. 510000). If this field is not specified, response will include data from the earliest time.
This defines the ending time for which data will be gathered, formatted as YYYYMMDDTHHMMSS (indicating YYYY-MM-DDTHH:MM:SS, UTC time). If window=day is used, it can also be formatted as YYYYMMDD (date). If window=block is used, you can also specify the exact block height (e.g. 510000). If this field is not specified, response will include data from the latest time.
The maximum number of entries to return before the latest data point (or before to if specified). This field ranges from 1 to 100,000.
1 <= x <= 100000A format type about return message type. Supported formats are json, csv.